.main {
  h2 {
    font-weight: 350;
  }

  p {
    line-height: 28px;
  }

  .easy-to-implement-container {
    display: flex;
    align-items: center;

    .easy-to-implement-img {
      margin-left: -30px;
    }

    .easy-to-implement-description {
      width: 445px;
    }
  }

  .simple-ui-container {
    display: flex;
    align-items: center;

    .simple-ui-description {
      width: 445px;
    }

    .simple-ui-img {
      overflow: hidden;

      img {
        width: inherit;
      }
    }
  }

  .perks-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    .perk {
      text-align: center;

      h3 {
        margin: 20px 0;
        font-size: 32px;
        font-weight: 300;

        small {
          font-weight: normal;
          font-size: 18px;
        }
      }
    }
  }
}

@include lg {
  .main {
    background-image: none;

    .easy-to-implement-container {
      flex-direction: column;

      .easy-to-implement-img {
        width: 65vw;
        margin-left: 3vw;
      }

      .easy-to-implement-description {
        text-align: center;
        margin-top: -40px;
        margin-bottom: 40px;
        width: 573px;
      }
    }

    .simple-ui-container {
      flex-direction: column-reverse;

      .simple-ui-description {
        margin: -20px 0 100px;
        text-align: center;
        width: 573px;
      }

      .simple-ui-img {
        width: 60vw;
        margin-left: 6vw;
      }
    }

    .perks-container {
      gap: 10px;

      img {
        width: 88px;
      }

      h3 {
        margin-top: 30px;
      }
    }
  }
}

@include md {
  .main {
    .easy-to-implement-container {
      margin-top: 50px;

      .easy-to-implement-img {
        width: 90vw;
      }

      .easy-to-implement-description {
        width: 100%;
        margin-bottom: 40px;

        h2 {
          font-size: 32px;
          font-weight: 300;
        }
      }
    }

    .simple-ui-container {
      .simple-ui-description {
        width: 100%;
        margin-bottom: 40px;

        h2 {
          font-size: 32px;
          font-weight: 300;
        }
      }

      .simple-ui-img {
        width: 90vw;
      }
    }

    .perks-container {
      grid-template: 1fr 1fr 1fr / 1fr;
      gap: 40px;
    }
  }
}
